## oem-somerville-varys-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-varys-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Varys. (LP: #1937243)

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Wed, 28 Jul 2021 15:20:14 +0800
