## oem-somerville-varys-meta 20.04ubuntu1

=== debian/changelog ===
oem-somerville-varys-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Varys.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Tue, 08 Dec 2020 15:06:12 +0800
