## oem-somerville-varys-meta 20.04ubuntu5

=== debian/changelog ===
oem-somerville-varys-meta (20.04ubuntu5) focal; urgency=medium

  * sync with -proposed bootstrap meta

 -- Alex Tu <alex.tu@canonical.com>  Mon, 02 Aug 2021 22:27:16 +0800

oem-somerville-varys-meta (20.04ubuntu4) focal; urgency=medium

  * Update the market name and maintainer scripts for linux-generic-hwe-
    20.04.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Wed, 28 Jul 2021 20:42:22 +0800
