=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Somerville Varys platform
- This is a metapackage for Somerville Varys platform. It installs
+Description: hardware support for Dell Precision 5550
+ This is a metapackage for Dell Precision 5550. It installs
  packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-varys-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Varys platform (factory)
- This is a factory metapackage for Somerville Varys platform.
+Description: hardware support for Dell Precision 5550 (factory)
+ This is a factory metapackage for Dell Precision 5550.
  It installs packages needed to support this hardware fully. (factory)
